*{
	text-decoration:none;
	margin:0;
	padding:0;
  	font-family: "Helvetica Neue",
    	Arial,
    	"Hiragino Kaku Gothic ProN",
    	"Hiragino Sans",
    	"BIZ UDPGothic",
    	Meiryo,
    	sans-serif;
}
body{
	font-weight:normal;
	font-size:16px;
	background:url("../img/bg.jpg") repeat;
}
.topobi{
	font-size:1em;
	padding:10px 0;
	color:#fff;
	text-align:center;
	background-color:#bb9408;
}
header{
	margin-bottom:40px;
}
header img.pc{
	width:100%;
}
header img.s{
	display:none;
}
.topBox{
	width:980px;
	margin:0 auto;
	text-align:center;
}
.topBox p{
	font-size:12px;
	line-height: 160%;
}
.enterBox{
	margin-top:20px;
}
.enterBox a{
	margin:0 40px;
}
.enterBox img{
	width:30%;
}
.ForeignersConiatner{
/*
	display:flex;
  	justify-content: center;
  	align-items: center;
	gap:20px;
*/
	padding:40px 0;
	margin:40px auto 0;
	text-align:center;
	background-color:#bb9408;
}
.ForeignersBox{
	margin:20px 0;
}
.ForeignersBox a,
.recruitBox a{
	font-size: 30px;
	color:#ff0000;
	padding:20px 60px;
	margin-top:20px;
	margin-right:10px;
	margin-left:10px;
	border-radius:100px;
	box-shadow: 0px 8px 0px 0px rgba(130,102,0,1);
	background-color:#fff;
  	position: relative;
  	top: 0;
  	transition: .2s ease-in-out;
}
.ForeignersBox a:hover,
.recruitBox a:hover,
.recruitBox .man a:hover{
  	top: 9px; /* 元の位置から9px分下げる */
  	box-shadow: 0 0 #4C0F13; /* 影を0pxにする */
}
p.Foreigners img{
	margin-bottom:20px;
}
.ForeignersBox img{
	vertical-align:middle;
	margin-bottom: 5px;
}
.recruitBox{
	font-size: 36px;
	margin:40px 0;
	text-align:center;
}

.recruitBox a{
	width:30%;
	display:block;
	color:#fff;
	padding:30px 20px;
	margin:0 auto;
}
.recruitBox .woman a{
	margin-bottom:40px;
	background-color:#ff5c67;
	box-shadow: 0px 8px 0px 0px rgba(188,0,0,1);
}
.recruitBox .man a{
	box-shadow: 0px 8px 0px 0px rgba(20,81,173,1);
	background-color:#4b9ef2;
}
.bannerBox{
	width:468px;
	padding: 0 20px;
	margin:40px auto 0;
	text-align:center;
}
/*
.bannerBox img{
	width:100%;
}
*/
iframe{
	margin-bottom:5px;
}
footer{
	margin:40px 0;
}
footer p{
	font-weight:normal;
    	font-size: 10px;
    	text-align: center;
}



